* {
	margin: 0px;
	padding: 0px;
}

html, body {
    margin: 0px;
	padding: 0px;
    height: 100%;
}

html, body, p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58595b;
	line-height: 1.6em;
}

p { line-height: 1.6em;
    margin-bottom: 10px;
}

hr {
	height: 2px;
	margin-top: 10px;
	border: none;
	border-top: 2px solid #55ce75;
}
img {
	margin: 0px;
}

#clear {
    clear: both;
}

a {outline: none;}
a img {outline: none; border:0;}

h1 {font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #0f77a7; font-weight: normal; margin-bottom: 15px; line-height: 1em; }
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #0f77a7; font-weight: normal; margin-bottom: 15px; line-height: 1em;}
h3, h5, h6 {font-family: Arial, Helvetica, sans-serif; font-size: 16px ; color: #0f77a7; font-weight: normal; margin-bottom: 3px; line-height: 1em;}
h4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px ; color: #0f77a7; font-weight: normal; margin-bottom: 10px; line-height: 1em; }
a:link {color: #0f77a7; font-weight: bold; text-decoration: none;}
a:visited {color: #0f77a7; text-decoration: none;}
a:hover {color: #000; text-decoration: underline;}
a:active {color: #0f77a7; text-decoration: none;}
.right {float: right;}
.left {float: left;}

.underline {
	border-bottom: 1px solid #00aeef;
	padding: 0px 0px 8px 0px;
}

.white { color: #fff; }
